<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/EX-Awesome/Documents/NetBeansProjects/dicoba/src/dicoba/kon.java</file>
            <file>file:/C:/Users/EX-Awesome/Documents/NetBeansProjects/dicoba/src/dicoba/menuadmin.java</file>
            <file>file:/C:/Users/EX-Awesome/Documents/NetBeansProjects/dicoba/src/dicoba/menuuser.java</file>
            <file>file:/C:/Users/EX-Awesome/Documents/NetBeansProjects/dicoba/src/dicoba/Dicoba.java</file>
            <file>file:/C:/Users/EX-Awesome/Documents/NetBeansProjects/dicoba/src/dicoba/formlogin.java</file>
            <file>file:/C:/Users/EX-Awesome/Documents/NetBeansProjects/dicoba/src/dicoba/koneksi.java</file>
        </group>
    </open-files>
</project-private>
